Accessor Information Has Unknown Version. Therefore Its Been Ignored
Results 1 to 5 of 5
  1. #1
    Tech Mentor evan_c's Avatar
    Join Date
    Feb 2009
    Location
    TORONTO
    Posts
    188

    Default Accessor Information Has Unknown Version. Therefore Its Been Ignored

    I keep getting this message when i try to load a midi map to traktor pro... what does this mean and how do i fix it, its driving mee crazy.

    ive tried uninstalling and reinstalling. please help.

  2. #2
    Dr. Bento BentoSan's Avatar
    Join Date
    Mar 2008
    Location
    Perth, Australia
    Posts
    6,356

    Default

    You end up fixing this ?

  3. #3
    Tech Wizard
    Join Date
    Mar 2009
    Location
    Taipei, Taiwan
    Posts
    82

    Default

    hey, i'm getting the exact same problem.
    anyone go through this and figure it out? i had everything working smoothly, and then reinstalled my OS and traktor ect.
    now no worky.
    suggestions?

  4. #4
    Tech Wizard
    Join Date
    Mar 2009
    Location
    Taipei, Taiwan
    Posts
    82

    Default

    hey, as is often the case, i figured this problem out shortly after i posted my question.
    after installing traktor pro, i opened the service center and dled the stuff i could, but i didn't go to the NI online support center. there i dled the upgrade, pro 1.1.1
    that did the trick

  5. #5
    Mr. Golden EanGolden's Avatar
    Join Date
    Mar 2008
    Location
    San Francisco
    Posts
    970

    Default

    yeah, you need to upgrade to the latest traktor version to use our new mappings.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •